
/*
Theme Name: Aerie House
Author: Blizzard Internet Marketing
Author URI: http://www.blizzardinternet.com/
Template: enfold
Version: 1.0
*/


@import url("../enfold/style.css");

.phone-info {
    font-size: 16px;
    padding-top: 10px;
}

.avia_iconbox_title{
    color: #ffffff;
    font-size: 1.2em;
}
input#avia_10_1 .avia_datepicker {
     ::-webkit-input-placholder: "MM/ DD/ YY";
 }

a.ui-state-hover {
    background-color: #F7CD83 !important;
}

#top .av_header_glassy.av_header_transparency #header_meta {
    background: transparent;
    box-shadow: none;
}

#top .av_header_glassy.av_header_transparency #header_main {
    background: #ffffff;
    border-color: rgba(255,255,255,0.25);
    border-top-color: transparent;
}

#main h2 {
    font-weight: 300;
    text-align: center;
    padding-bottom: 15px;
}

div.wpsbc-calendar {
    width: 565px !important;
    height: inherit !important;
    border-color: #015764;
}

select.wpsbc-dropdown .hasCustomSelect {
    -webkit-appearance: menulist-button;
    width: 120px;
    position: absolute;
    /*opacity: 0;*/
    font-size: 12px;
}

div.wpsbc-heading {
    width: 545px !important;
}

div.wpsbc-calendar div.wpsbc-heading a.wpsbc-prev {
    padding-left: 215px;
}

div.wpsbc-calendar ul.wpsbc-weekdays li {
    width: 75px;
}

div.wpsbc-calendar ul li {
    width: 75px !important;
    height: 35px !important;
    padding-top: 5px !important;
}

 /*free version*/
.template-page .template-page .entry-content-wrapper h2 .sbc-title{
    padding-top: 17px;
}

.sbc-title {
    font-weight: 300;
    text-align: center;
}

#sbc-calendar table tfoot td {
     display: none;
}

#sbc-calendar table thead th, #sbc-calendar tr td{
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
    line-height: 16px;
    /* padding: 8px 0 4px; */
    height: 35px;
    border: none;
}

#sbc-calendar td.sbc-status-booked {
    border-color: #015764;
}

#sbc-calendar .sbc-navigation {
    display: inline-flex;
    width: 100%;
}

#sbc-calendar .sbc-navigation select {
    margin: 3%;
    padding: 10px !important;
    width: 100%;
    height: auto;
    font-size: 14px;
    color: #000;
    border-color: #015764;
}

#sbc-calendar .sbc-calendar-month{
    width: 545px;
    border-color: #015764;
}

#sbc-calendar-wrapper .sbc-status-booked {
    background-color: #F7CD83;
}

#sbc-calendar td.sbc-status-free {
    border-color: #F7CD83;
}
#sbc-calendar-wrapper .sbc-status-free {
    background-color: #C2E0FC;
}
/*end free version*/
#footer {
    text-align: center;
}

#top .form {
    margin-bottom: 20px;
    width: 1000px;
}

.logo {
    padding-top: 5px;
    padding-bottom: 6px;
}

.post-entry-2 .entry-content-wrapper {
    width:100%;
}

@media only screen and (max-width: 30em) {
    .av_icon_active_right .social_bookmarks {
        padding-left: 0;
    }
}

@media print {
    .main_menu {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    #sbc-calendar .sbc-calendar-month {
        width: 268px;
    }
}

@media only screen and (min-width:481px) and (max-width: 640px) {
    #sbc-calendar .sbc-calendar-month {
        width: 370px;
    }

    .sbc-title {
        font-weight: 300;
        text-align: center;
        margin-right: 20%;
    }

}

@media only screen and (min-width:641px) and (max-width: 767px) {
    #sbc-calendar .sbc-calendar-month {
        width: 500px;
    }

}

@media only screen and (min-width:768px) and (max-width: 1024px) {
    #sbc-calendar .sbc-calendar-month {
        width: 300px;
    }
    .sbc-title {
        font-weight: 300;
        text-align: center;
        margin-right: 25%;
    }
}

@media only screen and (min-width:1025px) and (max-width: 1366px) {
    #sbc-calendar .sbc-calendar-month {
        width: 420px;
    }
    .sbc-title {
        font-weight: 300;
        text-align: center;
        margin-right: 20%;
    }
}